<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.923999786377</MDI>
      <MDI key="STATISTICS_MEAN">5.3129649464828</MDI>
      <MDI key="STATISTICS_MINIMUM">0.85299998521805</MDI>
      <MDI key="STATISTICS_STDDEV">3.1196110298449</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
